header {
    top: 0;
    width: 100%;
    background: #333;
    color: white;
    padding: 10px;
    z-index: 1000;
}

header a {
    color: white;
    margin-right: 15px;
    text-decoration: none;
}

#portfolio-menu a {
    display: none;
    background: #444;
    padding: 10px;
}

#hamburger {
    position: fixed;
    top: 10px;
    right: 10px;
    background: #333;
    color: white;
    padding: 10px;
    cursor: pointer;

    display: none;
    z-index: 1100;
}

#side-menu {
    position: fixed;
    top: 0;
    right: -300px;
    width: 250px;
    height: 100%;
    background: #222;
    padding: 20px;

    transition: right -0.3s ease;
    z-index: 1000;
}

#side-menu.active {
    right: 0;
}

#side-menu a {
    display: block;
    color: white;
    margin: 10px 0;
}

.content {
    margin-top: 60px;
    padding: 20px;
    height: 2000px;
}